Bug 183302 - Socket Exception occured while starting Debugger - PHP 5.3 - xdebug
Socket Exception occured while starting Debugger - PHP 5.3 - xdebug
Status: RESOLVED DUPLICATE of bug 183064
Product: php
Classification: Unclassified
Component: Debugger
6.x
Other Linux
: P1 (vote)
: 6.x
Assigned To: rmatous
issues@php
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-31 17:00 UTC by jellobird
Modified: 2010-04-06 08:28 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jellobird 2010-03-31 17:00:58 UTC
i set up xdebug to debug a zend framework app

while starting the debugger it tells to remove all watches. (did not help)

then socket exception occures

-------------------------------------------------------------------------------
>Log Session: Wednesday, March 31, 2010 6:36:11 PM CEST
>System Info: 
  Product Version         = NetBeans IDE 6.8 RC1 (Build 200911252200) (#3c4d4f8d3d55)
  Operating System        = Linux version 2.6.31-17-generic running on amd64
  Java; VM; Vendor        = 1.6.0_16; Java HotSpot(TM) 64-Bit Server VM 14.2-b01; Sun Microsystems Inc.
  Runtime                 = Java(TM) SE Runtime Environment 1.6.0_16-b01
  Java Home               = /usr/lib/jvm/java-6-sun-1.6.0.16/jre
  System Locale; Encoding = en_US (nb); UTF-8
  Home Directory          = /home/jbc
  Current Directory       = /home/jbc/Documents
  User Directory          = /home/jbc/.netbeans/6.8rc1
  Installation            = /home/jbc/App/netbeans/nb6.8
                            /home/jbc/App/netbeans/ide12
                            /home/jbc/App/netbeans/webcommon1
                            /home/jbc/App/netbeans/websvccommon1
                            /home/jbc/App/netbeans/php1
                            /home/jbc/App/netbeans/platform11
  Boot & Ext. Classpath   = /usr/lib/jvm/java-6-sun-1.6.0.16/jre/lib/resources.jar:/usr/lib/jvm/java-6-sun-1.6.0.16/jre/lib/rt.jar:/usr/lib/jvm/java-6-sun-1.6.0.16/jre/lib/sunrsasign.jar:/usr/lib/jvm/java-6-sun-1.6.0.16/jre/lib/jsse.jar:/usr/lib/jvm/java-6-sun-1.6.0.16/jre/lib/jce.jar:/usr/lib/jvm/java-6-sun-1.6.0.16/jre/lib/charsets.jar:/usr/lib/jvm/java-6-sun-1.6.0.16/jre/classes:/usr/lib/jvm/java-6-sun-1.6.0.16/jre/lib/ext/dnsns.jar:/usr/lib/jvm/java-6-sun-1.6.0.16/jre/lib/ext/localedata.jar:/usr/lib/jvm/java-6-sun-1.6.0.16/jre/lib/ext/sunpkcs11.jar:/usr/lib/jvm/java-6-sun-1.6.0.16/jre/lib/ext/sunjce_provider.jar
  Application Classpath   = /home/jbc/App/netbeans/platform11/lib/boot.jar:/home/jbc/App/netbeans/platform11/lib/org-openide-modules.jar:/home/jbc/App/netbeans/platform11/lib/org-openide-util.jar:/home/jbc/App/netbeans/platform11/lib/locale/boot_ja.jar:/home/jbc/App/netbeans/platform11/lib/locale/boot_pt_BR.jar:/home/jbc/App/netbeans/platform11/lib/locale/boot_zh_CN.jar:/home/jbc/App/netbeans/platform11/lib/locale/org-openide-modules_ja.jar:/home/jbc/App/netbeans/platform11/lib/locale/org-openide-modules_pt_BR.jar:/home/jbc/App/netbeans/platform11/lib/locale/org-openide-modules_zh_CN.jar:/home/jbc/App/netbeans/platform11/lib/locale/org-openide-util_ja.jar:/home/jbc/App/netbeans/platform11/lib/locale/org-openide-util_pt_BR.jar:/home/jbc/App/netbeans/platform11/lib/locale/org-openide-util_zh_CN.jar
  Startup Classpath       = /home/jbc/App/netbeans/platform11/core/core.jar:/home/jbc/App/netbeans/platform11/core/org-openide-filesystems.jar:/home/jbc/App/netbeans/platform11/core/locale/org-openide-filesystems_ja.jar:/home/jbc/App/netbeans/platform11/core/locale/core_zh_CN.jar:/home/jbc/App/netbeans/platform11/core/locale/core_pt_BR.jar:/home/jbc/App/netbeans/platform11/core/locale/org-openide-filesystems_zh_CN.jar:/home/jbc/App/netbeans/platform11/core/locale/core_ja.jar:/home/jbc/App/netbeans/platform11/core/locale/org-openide-filesystems_pt_BR.jar:/home/jbc/App/netbeans/nb6.8/core/org-netbeans-upgrader.jar:/home/jbc/App/netbeans/nb6.8/core/locale/core_nb_pt_BR.jar:/home/jbc/App/netbeans/nb6.8/core/locale/org-netbeans-upgrader_pt_BR.jar:/home/jbc/App/netbeans/nb6.8/core/locale/core_nb_ja.jar:/home/jbc/App/netbeans/nb6.8/core/locale/org-netbeans-upgrader_zh_CN.jar:/home/jbc/App/netbeans/nb6.8/core/locale/core_nb.jar:/home/jbc/App/netbeans/nb6.8/core/locale/org-netbeans-upgrader_ja.jar:/home/jbc/App/netbeans/nb6.8/core/locale/core_nb_zh_CN.jar
-------------------------------------------------------------------------------
WARNING [org.netbeans.core.modules]: the module org.netbeans.modules.languages.refactoring uses org.netbeans.modules.languages which is deprecated: Consider integrating with editor via individual APIs as described at http://wiki.netbeans.org/New_Language_Support_TutorialDevelopment_Version
WARNING [org.openide.filesystems.Ordering]: Not all children in Services/Browsers/ marked with the position attribute: [External Browser.settings], but some are: [SystemDefaultBrowser.settings, IExplorerBrowser.settings, SafariBrowser.settings, FirefoxBrowser.settings, MozillaBrowser.settings, NetscapeBrowser.settings, SimpleExtBrowser.settings, SwingBrowser.settings]
WARNING [org.openide.filesystems.Ordering]: Not all children in Services/DiffProviders/ marked with the position attribute: [org-netbeans-modules-diff-cmdline-CmdlineDiffProvider.settings], but some are: [org-netbeans-modules-diff-builtin-provider-BuiltInDiffProvider.settings]
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: LibraryDeclarationHandlerImpl: Cannot create library: jaxb of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: LibraryDeclarationHandlerImpl: Cannot create library: MySQLDriver of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: LibraryDeclarationHandlerImpl: Cannot create library: PostgreSQLDriver of unknown type: j2se
WARNING [org.netbeans.modules.project.ui.OpenProjectList]: Project dir with file:/home/jbc/downloads/zf/ZF_Action_Helper_example/ not found!
INFO [org.netbeans.core.startup.NbEvents]: Turning on modules:
        org.openide.util [7.31.2.1 1 201001291424]
        org.openide.modules [7.13.1 200911252200]
        org.netbeans.libs.ini4j/1 [1.7.1 200911252200]
        org.netbeans.libs.bytelist/1 [0.5.1.1 1 200911252200]
        org.netbeans.libs.jvyamlb/1 [0.7.1 200911252200]
        org.netbeans.modules.web.flyingsaucer/1 [1.6.1.1 1 200911252200]
        org.openide.filesystems [7.32.1.1.1 1 200911252200]
        org.netbeans.bootstrap/1 [2.22.1 200911252200]
        org.netbeans.core.startup/1 [1.19.1.1 200911252200]
        org.openide.awt [7.19.1.1 200911252200]
        org.netbeans.api.progress/1 [1.16.1.1 1 200911252200]
        org.netbeans.modules.autoupdate.services [1.16.2 201003241801]
        org.jdesktop.layout/1 [1.10.1.103 103 200911252200]
        org.openide.dialogs [7.13.1 200911252200]
        org.netbeans.swing.outline [1.7.1 200911252200]
        org.openide.nodes [7.12.1.1 200911252200]
        org.openide.explorer [6.22.2.1 1 201001291424]
        org.openide.windows [6.30.1 200911252200]
        org.netbeans.modules.editor.mimelookup/1 [1.14.1 200911252200]
        org.openide.text [6.27.1 200911252200]
        org.openide.actions [6.12.1.1 200911252200]
        org.netbeans.spi.quicksearch [1.4.1 200911252200]
        org.netbeans.modules.queries/1 [1.17.1 200911252200]
        org.openide.loaders [7.10.1 200911252200]
        org.openide.io [1.20.1 200911252200]
        org.netbeans.swing.plaf [1.12.1 200911252200]
        org.netbeans.core/2 [3.14.1.1 200911252200]
        org.netbeans.modules.options.api/1 [1.16.2 201001291424]
        org.netbeans.core.ui/1 [1.19.2.1 201001291424]
        org.netbeans.modules.autoupdate.ui [1.14.1 200911252200]
        org.netbeans.modules.masterfs/2 [2.20.1 200911252200]
        org.netbeans.modules.print [7.3.1 200911252200]
        org.netbeans.libs.jsr223/1 [1.12.1.6 6 200911252200]
        org.netbeans.modules.templates [1.7.1 200911252200]
        org.netbeans.modules.favorites/1 [1.18.1 200911252200]
        org.netbeans.modules.settings/1 [1.22.1.1 200911252200]
        org.netbeans.swing.tabcontrol [1.19.1 200911252200]
        org.netbeans.core.windows/2 [2.17.1.1 200911252200]
        org.netbeans.modules.options.keymap [1.8.1 200911252200]
        org.netbeans.modules.core.kit [1.6.2 201001291424]
        org.netbeans.modules.projectapi/1 [1.28.1 200911252200]
        org.openide.execution [1.16.1 200911252200]
        org.netbeans.api.annotations.common/1 [1.3.1 200911252200]
        org.netbeans.modules.extexecution/2 [1.18.1 200911252200]
        org.netbeans.modules.projectuiapi/1 [1.40.1.6 6 200911252200]
        org.netbeans.modules.php.api.phpmodule [1.22.1 200911252200]
        org.netbeans.api.xml/1 [1.20.1 200911252200]
        org.netbeans.modules.xml.core/2 [1.19.1.4 4 200911252200]
        org.netbeans.modules.editor.util/1 [1.32.1 200911252200]
        org.netbeans.modules.lexer/2 [1.33.1.1 1 200911252200]
        org.netbeans.modules.editor.settings/1 [1.27.1 200911252200]
        org.netbeans.modules.editor.lib2/1 [1.18.1.2 2 200911252200]
        org.netbeans.modules.editor.fold/1 [1.13.1 200911252200]
        org.netbeans.modules.editor.lib/1 [1.44.1.9.2 9 200911252200]
        org.netbeans.modules.editor.errorstripe.api/1 [2.9.1.1 1 200911252200]
        org.netbeans.modules.editor.errorstripe/2 [2.9.1.1.1 1 200911252200]
        org.netbeans.modules.javahelp/1 [2.15.1 200911252200]
        org.openidex.util/3 [3.23.1 200911252200]
        org.netbeans.modules.editor.indent/2 [1.15.1.9 200911252200]
        org.netbeans.modules.editor/3 [1.46.1.3.9.2 3 200911252200]
        org.netbeans.modules.editor.settings.storage/1 [1.23.1 200911252200]
        org.netbeans.modules.options.editor/1 [1.15.1 200911252200]
        org.netbeans.modules.diff/1 [1.24.1.42.1 42 200911252200]
        org.netbeans.modules.editor.completion/1 [1.17.1.1 1 200911252200]
        org.netbeans.spi.editor.hints/0 [1.10.2.7.2 7 201001291424]
        org.netbeans.modules.editor.codetemplates/1 [1.14.1.1 1 200911252200]
        org.netbeans.libs.lucene/1 [2.8.1.232 232 200911252200]
        org.netbeans.api.java.classpath/1 [1.22.1 200911252200]
        org.netbeans.modules.parsing.api/1 [1.26.2.2 2 201001291424]
        org.netbeans.modules.jumpto/1 [1.12.1 200911252200]
        org.netbeans.modules.editor.guards/1 [1.6.1 200911252200]
        org.netbeans.modules.refactoring.api [1.8.1 200911252200]
        org.netbeans.spi.tasklist/1 [1.9.1.1 1 200911252200]
        org.netbeans.spi.navigator/1 [1.11.1 200911252200]
        org.netbeans.modules.csl.api/1 [1.14.1.1.1.1.2 1 200911252200]
        org.netbeans.modules.xml.lexer [1.7.1 200911252200]
        org.netbeans.modules.editor.structure/1 [1.21.1.1 1 200911252200]
        org.netbeans.modules.editor.bracesmatching/0 [1.10.1 200911252200]
        org.netbeans.modules.xml.text/2 [1.20.1.5 5 200911252200]
        org.netbeans.modules.languages.diff [1.10.1 200911252200]
        org.netbeans.core.ide/1 [1.18.1 200911252200]
        org.netbeans.modules.hudson [1.4.1 200911252200]
        org.netbeans.modules.xml.xam/1 [1.8.1.1 1 200911252200]
        org.netbeans.modules.xml.schema.model/1 [1.8.1.1 1 200911252200]
        org.netbeans.modules.xml.axi [1.8.1 200911252200]
        org.netbeans.modules.xml.xdm/1 [1.8.1.1 1 200911252200]
        org.apache.xml.resolver [1.9.1.12 12 200911252200]
        org.netbeans.modules.xml.retriever/1 [1.7.1 200911252200]
        org.netbeans.modules.xml [1.6.1 200911252200]
        org.netbeans.libs.xerces/1 [1.16.1.280 280 200911252200]
        org.netbeans.modules.xml.tax/2 [1.20.1.280 200911252200]
        org.netbeans.modules.servletapi/1 [1.17.1 200911252200]
        org.netbeans.modules.httpserver/2 [2.13.1.42 42 200911252200]
        org.netbeans.modules.xsl/1 [1.20.1 200911252200]
        org.netbeans.modules.html.lexer/1 [1.7.1 200911252200]
        org.netbeans.modules.css.editor/1 [1.7.1 200911252200]
        org.netbeans.modules.html.editor.lib/1 [1.23.1 200911252200]
        org.netbeans.spi.palette/1 [1.20.1 200911252200]
        org.netbeans.modules.html.editor/1 [1.17.2 201001291424]
        org.mozilla.rhino.patched/1 [1.107.1 200911252200]
        org.netbeans.modules.javascript.editing/1 [0.91.2 201001291424]
        org.netbeans.modules.javascript.refactoring/1 [0.66.1 200911252200]
        org.netbeans.core.multiview/1 [1.16.1 200911252200]
        org.netbeans.modules.sendopts/2 [2.7.1 200911252200]
        org.netbeans.modules.utilities/1 [1.33.1 200911252200]
        org.netbeans.modules.utilities.project/1 [1.13.1 200911252200]
        org.netbeans.libs.jna/1 [1.5.1 200911252200]
        org.netbeans.modules.extexecution.destroy [1.2.1 200911252200]
        org.netbeans.modules.html/1 [1.28.2 201001291424]
        org.netbeans.modules.websvc.saas.services.yahoo [1.5.1 200911252200]
        org.netbeans.modules.xml.wsdl.model/1 [1.8.1.1 1 200911252200]
        org.netbeans.modules.languages/0 [1.96.1.2 2 200911252200]
        org.netbeans.modules.languages.refactoring/0 [1.1.0.1 1 200910020947]
        org.netbeans.modules.websvc.saas.services.amazon [1.5.1 200911252200]
        org.netbeans.modules.php.samples [1.5.1 200911252200]
        org.netbeans.libs.jzlib/1 [1.2.1.107 107 200911252200]
        org.netbeans.libs.jsch/1 [1.12.1 200911252200]
        org.netbeans.modules.editor.actions/1 [1.2.1.2 200911252200]
        org.netbeans.modules.websvc.saas.services.weatherbug [1.5.1 200911252200]
        org.netbeans.spi.viewmodel/2 [1.22.1 200911252200]
        org.netbeans.modules.project.libraries/1 [1.23.1 200911252200]
        org.netbeans.modules.gsf.testrunner [1.12.1 200911252200]
        org.netbeans.modules.web.client.tools.api [1.4.1 200911252200]
        org.netbeans.libs.jakarta_oro/1 [1.5.1.208 208 200911252200]
        org.netbeans.libs.commons_net/1 [1.6.1.141 141 200911252200]
        org.netbeans.modules.gototest/1 [1.6.1 200911252200]
        org.netbeans.modules.xml.catalog/2 [1.18.1.4 4 200911252200]
        org.netbeans.modules.project.ant/1 [1.35.1 200911252200]
        org.netbeans.modules.gsf.codecoverage [1.4.1 200911252200]
        org.netbeans.modules.php.project [2.21.1 200911252200]
        org.netbeans.libs.swingx/1 [1.4.1 200911252200]
        org.netbeans.modules.db.metadata.model/0 [0.6.1 200911252200]
        org.netbeans.modules.db/1 [1.35.1.30 30 200911252200]
        org.netbeans.modules.db.dataview [1.5.1 200911252200]
        org.netbeans.core.output2/1 [1.14.1.1 1 200911252200]
        org.netbeans.modules.db.core [1.12.1 200911252200]
        org.netbeans.modules.dbapi [1.11.1.30 200911252200]
        org.netbeans.modules.db.sql.editor [1.12.1.30 200911252200]
        org.netbeans.libs.svnClientAdapter/1 [1.9.1 200911252200]
        org.netbeans.modules.reglib [1.6.1 200911252200]
        org.netbeans.modules.versioning/1 [1.13.1.1.42.1 1 200911252200]
        org.netbeans.modules.versioning.util [1.8.1.42.1 200911252200]
        org.netbeans.modules.mercurial [1.11.1.42.1 200911252200]
        org.netbeans.libs.smack [3.4.1 200911252200]
        org.netbeans.modules.kenai [0.8.1 200911252200]
        org.netbeans.core.execution/1 [1.16.1.1 200911252200]
        org.netbeans.modules.projectui [1.19.1.1.6 1 200911252200]
        org.netbeans.lib.cvsclient/1 [1.21.1 200911252200]
        org.netbeans.modules.versioning.system.cvss/1 [1.15.1.1.42.1 1 200911252200]
        org.netbeans.modules.subversion [1.8.1.42.1 200911252200]
        org.netbeans.modules.kenai.ui [0.6.1 200911252200]
        org.netbeans.libs.commons_codec/1 [1.3.1 200911252200]
        org.netbeans.libs.commons_logging/1 [1.11.1.11 11 200911252200]
        org.netbeans.libs.bugtracking [1.3.1.1 1 200911252200]
        org.netbeans.modules.bugtracking [1.5.1 200911252200]
        org.netbeans.modules.bugtracking.bridge [1.3.1 200911252200]
        org.netbeans.modules.updatecenters/1 [1.17.1 200911252200]
        org.netbeans.libs.javacup/1 [1.5.1.11 11 200911252200]
        org.netbeans.modules.javascript.hints/1 [0.41.1 200911252200]
        org.netbeans.upgrader [4.12.1 200911252200]
        org.netbeans.modules.editor.bookmarks/1 [1.10.1 200911252200]
        org.netbeans.modules.registration [1.5.1 200911252200]
        org.netbeans.modules.web.client.tools.firefox.extension [1.2 nbms-and-javadoc-4491-on-091208]
        org.netbeans.modules.progress.ui [1.6.1.1 200911252200]
        org.netbeans.modules.welcome/1 [1.18.1 200911252200]
        org.netbeans.modules.autoupdate.pluginimporter [0.4.1 200911252200]
        org.netbeans.lib.uihandler [1.20.1 200911252200]
        org.netbeans.modules.uihandler [2.10.1 200911252200]
        org.netbeans.modules.uihandler.exceptionreporter [1.6.1 200911252200]
        org.netbeans.modules.ide.branding/1 [1.10.1 200911252200]
        org.netbeans.swing.dirchooser [1.6.1 200911252200]
        org.netbeans.modules.javascript.kit/1 [0.108.2 201001291424]
        org.netbeans.modules.xml.tools/2 [1.20.1 200911252200]
        org.netbeans.modules.languages.yaml [2.5.1 200911252200]
        org.netbeans.modules.xml.schema.completion [1.6.1 200911252200]
        org.netbeans.modules.properties/1 [1.30.1 200911252200]
        org.netbeans.core.browser/1 [1.4.1.1 1 200911252200]
        org.netbeans.modules.editor.plain.lib/1 [1.10.1 200911252200]
        org.netbeans.modules.css.visual/1 [2.8.1 200911252200]
        org.netbeans.modules.languages.manifest [1.9.1 200911252200]
        org.netbeans.modules.image/1 [1.25.1 200911252200]
        org.netbeans.modules.editor.kit [1.7.2 201001291424]
        org.netbeans.modules.tasklist.ui/1 [1.8.1.1 200911252200]
        org.netbeans.modules.tasklist.todo/1 [1.7.1.1 1 200911252200]
        org.netbeans.modules.tasklist.projectint/1 [1.6.1 200911252200]
        org.netbeans.modules.tasklist.kit [1.6.1 200911252200]
        org.netbeans.modules.usersguide/1 [1.26.1 200911252200]
        org.netbeans.modules.print.editor [7.3.1 200911252200]
        org.netbeans.modules.target.iterator/1 [1.0.1 200911252200]
        org.netbeans.modules.editor.plain/2 [1.11.1 200911252200]
        org.netbeans.modules.editor.macros/0 [1.6.1.1.9 1 200911252200]
        org.netbeans.modules.extbrowser/1 [1.17.1 200911252200]
        org.netbeans.modules.defaults/1 [1.9.1 200911252200]
        org.netbeans.modules.ide.kit [1.9.2 201001291424]
        org.netbeans.modules.ide.branding.kit [1.6.1 200911252200]
        org.netbeans.modules.hudson.subversion [1.3.1 200911252200]
        org.netbeans.core.io.ui/1 [1.4.1.1 1 200911252200]
        org.netbeans.modules.xml.jaxb.api/1 [1.2.1 200911252200]
        org.netbeans.libs.jaxb/1 [1.8.1 200911252200]
        org.netbeans.modules.websvc.jaxwsmodelapi/1 [1.4.1 200911252200]
        org.netbeans.modules.websvc.saas.api [1.5.1 200911252200]
        org.netbeans.modules.websvc.saas.services.strikeiron [1.5.1 200911252200]
        org.netbeans.modules.db.drivers [1.6.1 200911252200]
        org.netbeans.api.debugger/1 [1.20.1 200911252200]
        org.netbeans.modules.web.client.tools.common [1.2 nbms-and-javadoc-4491-on-091208]
        org.netbeans.modules.web.client.tools.internetexplorer [1.2 nbms-and-javadoc-4491-on-091208]
        org.netbeans.spi.debugger.ui/1 [2.19.1 200911252200]
        org.netbeans.modules.web.client.tools.impl [1.2 nbms-and-javadoc-4491-on-091208]
        org.netbeans.modules.web.client.tools.firefox [1.2 nbms-and-javadoc-4491-on-091208]
        org.netbeans.modules.web.client.tools.kit [1.2 nbms-and-javadoc-4491-on-091208]
        org.netbeans.libs.bugzilla [1.3.1 200911252200]
        org.netbeans.modules.bugzilla [1.4.2 201001291424]
        org.netbeans.modules.websvc.saas.codegen [1.5.1 200911252200]
        org.netbeans.modules.websvc.saas.codegen.php [1.5.1 200911252200]
        org.netbeans.api.visual [2.21.1 200911252200]
        org.netbeans.modules.db.sql.visualeditor/1 [2.7.1.30 200911252200]
        org.netbeans.modules.db.mysql [0.5.1.2 2 200911252200]
        org.netbeans.modules.db.kit [1.7.1 200911252200]
        org.netbeans.modules.websvc.saas.services.flickr [1.5.1 200911252200]
        org.netbeans.modules.websvc.saas.services.zvents [1.5.1 200911252200]
        org.netbeans.modules.websvc.saas.services.delicious [1.5.1 200911252200]
        org.netbeans.modules.websvc.saas.services.google [1.5.1 200911252200]
        org.netbeans.modules.websvc.saas.services.twitter [1.5.1 200911252200]
        org.netbeans.modules.websvc.saas.services.facebook [1.5.1 200911252200]
        org.netbeans.modules.websvc.saas.ui [1.5.1 200911252200]
        org.netbeans.modules.websvc.saas.services.zillow [1.5.1 200911252200]
        org.netbeans.modules.websvc.saas.kit [1.4.1 200911252200]
        org.netbeans.modules.php.help [1.4.1 200911252200]
        org.netbeans.modules.php.editor [1.8.2.2 2 201001291424]
        org.netbeans.modules.php.dbgp [1.10.1 200911252200]
        org.netbeans.modules.php.refactoring [1.6.1 200911252200]
        org.netbeans.modules.php.kit [1.11.2 201001291424]
        org.netbeans.modules.hudson.mercurial [1.3.1 200911252200]
        org.netbeans.core.nativeaccess/1 [1.5.1 200911252200]
        org.netbeans.modules.php.symfony [1.4.1 200911252200]
        org.netbeans.modules.properties.syntax/1 [1.24.1 200911252200]
        org.netbeans.modules.lexer.nbbridge/1 [1.8.1.1 200911252200]
        org.netbeans.modules.editor.mimelookup.impl/1 [1.7.1 200911252200]
        org.netbeans.libs.freemarker/1 [2.9.1.238 238 200911252200]
        org.netbeans.modules.hudson.kenai [1.3.1 200911252200]
        org.netbeans.modules.versioning.indexingbridge/0 [1.2.1 200911252200]
        org.netbeans.modules.team.kit [1.3.2 201001291424]
        org.netbeans.modules.localhistory [1.7.2 201001291424]
WARNING [org.netbeans.modules.project.ui.OpenProjectList]: Project dir with file:/home/jbc/downloads/zf/ZF_Action_Helper_example/ not found!
WARNING [org.netbeans.modules.localhistory]: source groupZF_Action_Helper_example returned null root folder
WARNING [org.netbeans.modules.project.ui.OpenProjectList]: Project dir with file:/home/jbc/downloads/zf/ZF_Action_Helper_example/ not found!
WARNING [org.netbeans.modules.project.ui.OpenProjectList]: Project dir with file:/home/jbc/downloads/zf/ZF_Action_Helper_example/ not found!
WARNING [org.netbeans.modules.localhistory]: project AbstractFileObject@103f0bc0[root of MemoryFileSystem165482471[org.openide.filesystems.MemoryFileSystem@9dd0fe7]] returned null root folder
WARNING [org.netbeans.modules.project.ui.OpenProjectList]: Project dir with file:/home/jbc/downloads/zf/ZF_Action_Helper_example/ not found!
WARNING [org.netbeans.modules.project.ui.OpenProjectList]: Project dir with file:/home/jbc/downloads/zf/ZF_Action_Helper_example/ not found!
WARNING [org.netbeans.modules.project.ui.OpenProjectList]: Project dir with file:/home/jbc/downloads/zf/ZF_Action_Helper_example/ not found!
WARNING [org.netbeans.modules.project.ui.OpenProjectList]: Project dir with file:/home/jbc/downloads/zf/ZF_Action_Helper_example/ not found!
WARNING: Project org.netbeans.modules.project.ui.LazyProject@450faed3either does not contain it's project directory under the Generic source groups or the project directory is under more than one source group
WARNING [org.netbeans.modules.project.ui.OpenProjectList]: Project dir with file:/home/jbc/downloads/zf/ZF_Action_Helper_example/ not found!
Diagnostic information
Input arguments:
        -Djdk.home=/usr/lib/jvm/java-6-sun/jre
        -Dnetbeans.dirs=/home/jbc/App/netbeans/nb6.8:/home/jbc/App/netbeans/bin/../ergonomics2:/home/jbc/App/netbeans/ide12:/home/jbc/App/netbeans/bin/../java3:/home/jbc/App/netbeans/bin/../xml2:/home/jbc/App/netbeans/bin/../apisupport1:/home/jbc/App/netbeans/webcommon1:/home/jbc/App/netbeans/websvccommon1:/home/jbc/App/netbeans/bin/../enterprise6:/home/jbc/App/netbeans/bin/../mobility8:/home/jbc/App/netbeans/bin/../profiler3:/home/jbc/App/netbeans/bin/../ruby2:/home/jbc/App/netbeans/bin/../python1:/home/jbc/App/netbeans/php1:/home/jbc/App/netbeans/bin/../visualweb2:/home/jbc/App/netbeans/bin/../soa2:/home/jbc/App/netbeans/bin/../identity2:/home/jbc/App/netbeans/bin/../uml6:/home/jbc/App/netbeans/bin/../harness:/home/jbc/App/netbeans/bin/../cnd3:/home/jbc/App/netbeans/bin/../dlight2:/home/jbc/App/netbeans/bin/../groovy2:/home/jbc/App/netbeans/bin/../extra:/home/jbc/App/netbeans/bin/../javafx2:/home/jbc/App/netbeans/bin/../javacard1:
        -Dnetbeans.home=/home/jbc/App/netbeans/platform11
        -Dnetbeans.importclass=org.netbeans.upgrade.AutoUpgrade
        -Dnetbeans.accept_license_class=org.netbeans.license.AcceptLicense
        -Xmx402m
        -Xverify:none
        -Xss2m
        -Xms32m
        -XX:PermSize=32m
        -XX:MaxPermSize=200m
        -Dapple.laf.useScreenMenuBar=true
        -Dsun.java2d.noddraw=true
        -Dorg.netbeans.modules.php.dbgp.level=400
        -XX:+HeapDumpOnOutOfMemoryError
        -XX:HeapDumpPath=/home/jbc/.netbeans/6.8rc1/var/log/heapdump.hprof
Compiler: HotSpot 64-Bit Server Compiler
Heap memory usage: initial 32.0MB maximum 388.6MB
Non heap memory usage: initial 34.4MB maximum 248.0MB
Garbage collector: Copy (Collections=37 Total time spent=0s)
Garbage collector: MarkSweepCompact (Collections=3 Total time spent=1s)
Classes: loaded=6056 total loaded=6056 unloaded 0
INFO [org.netbeans.core.ui.warmup.DiagnosticTask]: Total memory 2,107,650,048
WARNING [org.netbeans.modules.project.ui.OpenProjectList]: Project dir with file:/home/jbc/downloads/zf/ZF_Action_Helper_example/ not found!
WARNING [org.netbeans.modules.project.ui.OpenProjectList]: Project dir with file:/home/jbc/downloads/zf/ZF_Action_Helper_example/ not found!
WARNING [org.netbeans.modules.project.ui.OpenProjectList]: Project dir with file:/home/jbc/downloads/zf/ZF_Action_Helper_example/ not found!
WARNING [org.netbeans.modules.project.ui.OpenProjectList]: Project dir with file:/home/jbc/downloads/zf/ZF_Action_Helper_example/ not found!
WARNING [org.netbeans.modules.project.ui.OpenProjectList]: Project dir with file:/home/jbc/downloads/zf/ZF_Action_Helper_example/ not found!
INFO [org.netbeans.libs.svnclientadapter]: Javahl client adapter is not available
Failed to load JavaHL Library.
These are the errors that were encountered:
no libsvnjavahl-1 in java.library.path
no svnjavahl-1 in java.library.path
no svnjavahl in java.library.path
java.library.path = /usr/lib/jvm/java-6-sun-1.6.0.16/jre/lib/amd64/server:/usr/lib/jvm/java-6-sun-1.6.0.16/jre/lib/amd64:/usr/lib/jvm/java-6-sun-1.6.0.16/jre/../lib/amd64:/usr/java/packages/lib/amd64:/lib:/usr/lib
INFO [org.netbeans.modules.subversion.client.SvnClientFactory]: Could not setup subversion java bindings. Falling back on commandline.
INFO [org.netbeans.modules.subversion.client.SvnClientFactory]: running on commandline
INFO [org.netbeans.modules.subversion]: Finished indexing svn cache with 145 entries. Elapsed time: 8 ms.
INFO [org.netbeans.modules.autoupdate.updateprovider.AutoupdateCatalogParser]: Unpaired license AD9FBBC9 without any module.
INFO [org.netbeans.modules.parsing.impl.indexing.RepositoryUpdater]: Resolving dependencies took: 2,017 ms
INFO [org.netbeans.modules.parsing.impl.indexing.RepositoryUpdater]: Complete indexing of 0 binary roots took: 0 ms
INFO [org.netbeans.modules.parsing.impl.indexing.RepositoryUpdater]: Indexing of: nbfs://nbhost/SystemFileSystem/PHP/RuntimeLibraries/ took: 331 ms (New or modified files: 0, Deleted files: 0)
INFO [org.netbeans.modules.parsing.impl.indexing.RepositoryUpdater]: Indexing of: file:/home/jbc/App/netbeans/php1/phpstubs/phpruntime/ took: 371 ms (New or modified files: 0, Deleted files: 0)
INFO [org.netbeans.modules.parsing.impl.indexing.RepositoryUpdater]: Indexing of: file:/home/jbc/Projects/gabriel/art/source/ took: 552 ms (New or modified files: 0, Deleted files: 0)
INFO [org.netbeans.modules.parsing.impl.indexing.RepositoryUpdater]: Indexing of: file:/opt/doctrine/ took: 1713 ms (New or modified files: 0, Deleted files: 0)
INFO [org.netbeans.modules.autoupdate.updateprovider.AutoupdateCatalogParser]: Unpaired license AD9FBBC9 without any module.
INFO [org.netbeans.modules.parsing.impl.indexing.RepositoryUpdater]: Indexing of: file:/var/www/crud/ took: 7504 ms (New or modified files: 0, Deleted files: 0)
INFO [org.netbeans.modules.parsing.impl.indexing.RepositoryUpdater]: Indexing of: file:/var/www/bank-account/ took: 384 ms (New or modified files: 0, Deleted files: 0)
INFO [org.netbeans.modules.parsing.impl.indexing.RepositoryUpdater]: Indexing of: file:/var/www/gobo3/ took: 3239 ms (New or modified files: 0, Deleted files: 0)
INFO [org.netbeans.modules.autoupdate.updateprovider.AutoupdateCatalogParser]: Unpaired license AD9FBBC9 without any module.
INFO [org.netbeans.modules.parsing.impl.indexing.RepositoryUpdater]: Indexing of: file:/var/www/finox3/ took: 3001 ms (New or modified files: 0, Deleted files: 0)
INFO [org.netbeans.modules.parsing.impl.indexing.RepositoryUpdater]: Indexing of: file:/var/www/zf1/ took: 2552 ms (New or modified files: 0, Deleted files: 0)
INFO [org.netbeans.modules.parsing.impl.indexing.RepositoryUpdater]: Indexing of: jar:file:/home/jbc/App/netbeans/ide12/jsstubs/allstubs.zip!/ took: 127 ms (New or modified files: 0, Deleted files: 0)
INFO [org.netbeans.modules.parsing.impl.indexing.RepositoryUpdater]: Complete indexing of 10 source roots took: 19774 ms (New or modified files: 0, Deleted files: 0)
WARNING [org.openide.text.CloneableEditorSupport]: org.netbeans.modules.csl.core.GsfDataObject$GenericEditorSupport should override asynchronousOpen(). See http://bits.netbeans.org/dev/javadoc/org-openide-text/apichanges.html#CloneableEditorSupport.asynchronousOpen
SEVERE [org.netbeans.modules.csl.editor.semantic.ColoringManager]: no colors for: mod-class with mimetext/x-php5
<?xml version="1.0" encoding="iso-8859-1"?>
<init xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" fileuri="file:///var/www/crud/public/index.php" language="PHP" protocol_version="1.0" appid="5847" idekey="netbeans-xdebug"><engine version="2.0.5"><![CDATA[Xdebug]]></engine><author><![CDATA[Derick Rethans]]></author><url><![CDATA[http://xdebug.org]]></url><copyright><![CDATA[Copyright (c) 2002-2009 by Derick Rethans]]></copyright></init>
FINE [org.netbeans.modules.php.dbgp.URIMapper]: No default path mapping: webServerURI: file:///var/www/crud/public/index.php sourceFile: /var/www/crud/public/index.php
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : feature_set -i 0 -n show_hidden -v 1
<?xml version="1.0" encoding="iso-8859-1"?>
<response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="feature_set" transaction_id="0" feature="show_hidden" success="1"></response>
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : feature_set -i 1 -n max_depth -v 3
<?xml version="1.0" encoding="iso-8859-1"?>
<response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="feature_set" transaction_id="1" feature="max_depth" success="1"></response>
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : feature_set -i 2 -n max_children -v 31
<?xml version="1.0" encoding="iso-8859-1"?>
<response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="feature_set" transaction_id="2" feature="max_children" success="1"></response>
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : feature_get -i 3 -n max_data
<?xml version="1.0" encoding="iso-8859-1"?>
<response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="feature_get" transaction_id="3" feature_name="max_data" supported="1"><![CDATA[1024]]></response>
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : breakpoint_set -i 4 -t line -s enabled -f file:///var/www/zend/ZendFramework-1.10.2/library/Zend/View/Helper/Partial.php -n 77
<?xml version="1.0" encoding="iso-8859-1"?>
<response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="breakpoint_set" transaction_id="4" state="enabled" id="58470002"></response>
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : breakpoint_set -i 5 -t line -s enabled -f file:///var/www/zend/ZendFramework-1.10.2/library/Zend/View/Helper/Partial.php -n 74
<?xml version="1.0" encoding="iso-8859-1"?>
<response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="breakpoint_set" transaction_id="5" state="enabled" id="58470003"></response>
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : run -i 6
<?xml version="1.0" encoding="iso-8859-1"?>
<response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="run" transaction_id="6" status="break" reason="ok"><xdebug:message filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/View/Helper/Partial.php" lineno="74"></xdebug:message></response>
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : stack_get -i 7
<?xml version="1.0" encoding="iso-8859-1"?>
<response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="stack_get" transaction_id="7"><stack where="Zend_View_Helper_Partial-&gt;partial" level="0" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/View/Helper/Partial.php" lineno="74"></stack><stack where="call_user_func_array" level="1" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/View/Abstract.php" lineno="0"></stack><stack where="Zend_View_Abstract-&gt;__call" level="2" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/View/Abstract.php" lineno="342"></stack><stack where="Zend_View-&gt;partial" level="3" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/View/Abstract.php" lineno="0"></stack><stack where="include" level="4" type="file" filename="file:///var/www/crud/application/modules/crud/views/scripts/person/index.phtml" lineno="1"></stack><stack where="Zend_View-&gt;_run" level="5" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/View.php" lineno="108"></stack><stack where="Zend_View_Abstract-&gt;render" level="6" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/View/Abstract.php" lineno="880"></stack><stack where="Zend_Controller_Action_Helper_ViewRenderer-&gt;renderScript" level="7" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/Controller/Action/Helper/ViewRenderer.php" lineno="897"></stack><stack where="Zend_Controller_Action_Helper_ViewRenderer-&gt;render" level="8" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/Controller/Action/Helper/ViewRenderer.php" lineno="918"></stack><stack where="Zend_Controller_Action_Helper_ViewRenderer-&gt;postDispatch" level="9" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/Controller/Action/Helper/ViewRenderer.php" lineno="957"></stack><stack where="Zend_Controller_Action_HelperBroker-&gt;notifyPostDispatch" level="10" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/Controller/Action/HelperBroker.php" lineno="277"></stack><stack where="Zend_Controller_Action-&gt;dispatch" level="11" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/Controller/Action.php" lineno="523"></stack><stack where="Zend_Controller_Dispatcher_Standard-&gt;dispatch" level="12" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/Controller/Dispatcher/Standard.php" lineno="288"></stack><stack where="Zend_Controller_Front-&gt;dispatch" level="13" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/Controller/Front.php" lineno="953"></stack><stack where="Zend_Application_Bootstrap_Bootstrap-&gt;run" level="14" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/Application/Bootstrap/Bootstrap.php" lineno="97"></stack><stack where="Zend_Application-&gt;run" level="15" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/Application.php" lineno="366"></stack><stack where="{main}" level="16" type="file" filename="file:///var/www/crud/public/index.php" lineno="26"></stack></response>
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : context_names -i 8
<?xml version="1.0" encoding="iso-8859-1"?>
<response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="context_names" transaction_id="8"><context name="Locals" id="0"></context><context name="Superglobals" id="1"></context></response>
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : eval -i 9 -- JG1vZHVsZQ==
SEVERE [org.netbeans.modules.php.dbgp.packets.DbgpMessage]
FINE [org.netbeans.modules.php.dbgp.packets.DbgpMessage]: Got -1 as data size
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : context_get -i 10 -c 0
SEVERE [org.netbeans.modules.php.dbgp.packets.DbgpMessage]
FINE [org.netbeans.modules.php.dbgp.packets.DbgpMessage]: Got -1 as data size
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : context_get -i 11 -c 1
INFO [org.netbeans.modules.php.dbgp.DebugSession]
java.net.SocketException: Broken pipe
        at java.net.SocketOutputStream.socketWrite0(Native Method)
        at java.net.SocketOutputStream.socketWrite(SocketOutputStream.java:92)
        at java.net.SocketOutputStream.write(SocketOutputStream.java:124)
        at org.netbeans.modules.php.dbgp.packets.DbgpCommand.send(DbgpCommand.java:84)
        at org.netbeans.modules.php.dbgp.DebugSession.sendCommands(DebugSession.java:330)
        at org.netbeans.modules.php.dbgp.DebugSession.run(DebugSession.java:116)
        at java.util.concurrent.Executors$RunnableAdapter.call(Executors.java:441)
        at java.util.concurrent.FutureTask$Sync.innerRun(FutureTask.java:303)
        at java.util.concurrent.FutureTask.run(FutureTask.java:138)
        at java.util.concurrent.ThreadPoolExecutor$Worker.runTask(ThreadPoolExecutor.java:886)
        at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:908)
[catch] at java.lang.Thread.run(Thread.java:619)
FINE [org.netbeans.modules.php.dbgp.ServerThread]
java.net.SocketException: Socket closed
        at java.net.PlainSocketImpl.socketAccept(Native Method)
        at java.net.PlainSocketImpl.accept(PlainSocketImpl.java:390)
        at java.net.ServerSocket.implAccept(ServerSocket.java:453)
        at java.net.ServerSocket.accept(ServerSocket.java:421)
        at org.netbeans.modules.php.dbgp.ServerThread.run(ServerThread.java:47)
        at java.util.concurrent.Executors$RunnableAdapter.call(Executors.java:441)
        at java.util.concurrent.FutureTask$Sync.innerRun(FutureTask.java:303)
        at java.util.concurrent.FutureTask.run(FutureTask.java:138)
        at java.util.concurrent.ThreadPoolExecutor$Worker.runTask(ThreadPoolExecutor.java:886)
        at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:908)
[catch] at java.lang.Thread.run(Thread.java:619)
<?xml version="1.0" encoding="iso-8859-1"?>
<init xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" fileuri="file:///var/www/crud/public/index.php" language="PHP" protocol_version="1.0" appid="5848" idekey="netbeans-xdebug"><engine version="2.0.5"><![CDATA[Xdebug]]></engine><author><![CDATA[Derick Rethans]]></author><url><![CDATA[http://xdebug.org]]></url><copyright><![CDATA[Copyright (c) 2002-2009 by Derick Rethans]]></copyright></init>
FINE [org.netbeans.modules.php.dbgp.URIMapper]: No default path mapping: webServerURI: file:///var/www/crud/public/index.php sourceFile: /var/www/crud/public/index.php
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : feature_set -i 12 -n show_hidden -v 1
<?xml version="1.0" encoding="iso-8859-1"?>
<response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="feature_set" transaction_id="12" feature="show_hidden" success="1"></response>
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : feature_set -i 13 -n max_depth -v 3
<?xml version="1.0" encoding="iso-8859-1"?>
<response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="feature_set" transaction_id="13" feature="max_depth" success="1"></response>
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : feature_set -i 14 -n max_children -v 31
<?xml version="1.0" encoding="iso-8859-1"?>
<response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="feature_set" transaction_id="14" feature="max_children" success="1"></response>
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : feature_get -i 15 -n max_data
<?xml version="1.0" encoding="iso-8859-1"?>
<response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="feature_get" transaction_id="15" feature_name="max_data" supported="1"><![CDATA[1024]]></response>
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : breakpoint_set -i 16 -t line -s enabled -f file:///var/www/zend/ZendFramework-1.10.2/library/Zend/View/Helper/Partial.php -n 77
<?xml version="1.0" encoding="iso-8859-1"?>
<response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="breakpoint_set" transaction_id="16" state="enabled" id="58480003"></response>
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : breakpoint_set -i 17 -t line -s enabled -f file:///var/www/zend/ZendFramework-1.10.2/library/Zend/View/Helper/Partial.php -n 74
<?xml version="1.0" encoding="iso-8859-1"?>
<response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="breakpoint_set" transaction_id="17" state="enabled" id="58480004"></response>
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : run -i 18
<?xml version="1.0" encoding="iso-8859-1"?>
<response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="run" transaction_id="18" status="break" reason="ok"><xdebug:message filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/View/Helper/Partial.php" lineno="74"></xdebug:message></response>
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : stack_get -i 19
<?xml version="1.0" encoding="iso-8859-1"?>
<response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="stack_get" transaction_id="19"><stack where="Zend_View_Helper_Partial-&gt;partial" level="0" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/View/Helper/Partial.php" lineno="74"></stack><stack where="call_user_func_array" level="1" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/View/Abstract.php" lineno="0"></stack><stack where="Zend_View_Abstract-&gt;__call" level="2" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/View/Abstract.php" lineno="342"></stack><stack where="Zend_View-&gt;partial" level="3" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/View/Abstract.php" lineno="0"></stack><stack where="include" level="4" type="file" filename="file:///var/www/crud/application/modules/crud/views/scripts/person/index.phtml" lineno="1"></stack><stack where="Zend_View-&gt;_run" level="5" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/View.php" lineno="108"></stack><stack where="Zend_View_Abstract-&gt;render" level="6" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/View/Abstract.php" lineno="880"></stack><stack where="Zend_Controller_Action_Helper_ViewRenderer-&gt;renderScript" level="7" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/Controller/Action/Helper/ViewRenderer.php" lineno="897"></stack><stack where="Zend_Controller_Action_Helper_ViewRenderer-&gt;render" level="8" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/Controller/Action/Helper/ViewRenderer.php" lineno="918"></stack><stack where="Zend_Controller_Action_Helper_ViewRenderer-&gt;postDispatch" level="9" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/Controller/Action/Helper/ViewRenderer.php" lineno="957"></stack><stack where="Zend_Controller_Action_HelperBroker-&gt;notifyPostDispatch" level="10" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/Controller/Action/HelperBroker.php" lineno="277"></stack><stack where="Zend_Controller_Action-&gt;dispatch" level="11" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/Controller/Action.php" lineno="523"></stack><stack where="Zend_Controller_Dispatcher_Standard-&gt;dispatch" level="12" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/Controller/Dispatcher/Standard.php" lineno="288"></stack><stack where="Zend_Controller_Front-&gt;dispatch" level="13" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/Controller/Front.php" lineno="953"></stack><stack where="Zend_Application_Bootstrap_Bootstrap-&gt;run" level="14" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/Application/Bootstrap/Bootstrap.php" lineno="97"></stack><stack where="Zend_Application-&gt;run" level="15" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/Application.php" lineno="366"></stack><stack where="{main}" level="16" type="file" filename="file:///var/www/crud/public/index.php" lineno="26"></stack></response>
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : context_names -i 20
<?xml version="1.0" encoding="iso-8859-1"?>
<response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="context_names" transaction_id="20"><context name="Locals" id="0"></context><context name="Superglobals" id="1"></context></response>
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : eval -i 21 -- JG1vZHVsZQ==
SEVERE [org.netbeans.modules.php.dbgp.packets.DbgpMessage]
FINE [org.netbeans.modules.php.dbgp.packets.DbgpMessage]: Got -1 as data size
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : context_get -i 22 -c 0
SEVERE [org.netbeans.modules.php.dbgp.packets.DbgpMessage]
FINE [org.netbeans.modules.php.dbgp.packets.DbgpMessage]: Got -1 as data size
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : context_get -i 23 -c 1
INFO [org.netbeans.modules.php.dbgp.DebugSession]
java.net.SocketException: Broken pipe
        at java.net.SocketOutputStream.socketWrite0(Native Method)
        at java.net.SocketOutputStream.socketWrite(SocketOutputStream.java:92)
        at java.net.SocketOutputStream.write(SocketOutputStream.java:124)
        at org.netbeans.modules.php.dbgp.packets.DbgpCommand.send(DbgpCommand.java:84)
        at org.netbeans.modules.php.dbgp.DebugSession.sendCommands(DebugSession.java:330)
        at org.netbeans.modules.php.dbgp.DebugSession.run(DebugSession.java:116)
        at java.util.concurrent.Executors$RunnableAdapter.call(Executors.java:441)
        at java.util.concurrent.FutureTask$Sync.innerRun(FutureTask.java:303)
        at java.util.concurrent.FutureTask.run(FutureTask.java:138)
        at java.util.concurrent.ThreadPoolExecutor$Worker.runTask(ThreadPoolExecutor.java:886)
        at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:908)
[catch] at java.lang.Thread.run(Thread.java:619)
FINE [org.netbeans.modules.php.dbgp.ServerThread]
java.net.SocketException: Socket closed
        at java.net.PlainSocketImpl.socketAccept(Native Method)
        at java.net.PlainSocketImpl.accept(PlainSocketImpl.java:390)
        at java.net.ServerSocket.implAccept(ServerSocket.java:453)
        at java.net.ServerSocket.accept(ServerSocket.java:421)
        at org.netbeans.modules.php.dbgp.ServerThread.run(ServerThread.java:47)
        at java.util.concurrent.Executors$RunnableAdapter.call(Executors.java:441)
        at java.util.concurrent.FutureTask$Sync.innerRun(FutureTask.java:303)
        at java.util.concurrent.FutureTask.run(FutureTask.java:138)
        at java.util.concurrent.ThreadPoolExecutor$Worker.runTask(ThreadPoolExecutor.java:886)
        at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:908)
[catch] at java.lang.Thread.run(Thread.java:619)
INFO [org.netbeans.modules.mercurial]: execEnv():  execEnv(): IOException java.io.IOException: Cannot run program "hg": java.io.IOException: error=2, No such file or directory
<?xml version="1.0" encoding="iso-8859-1"?>
<init xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" fileuri="file:///var/www/crud/public/index.php" language="PHP" protocol_version="1.0" appid="5850" idekey="netbeans-xdebug"><engine version="2.0.5"><![CDATA[Xdebug]]></engine><author><![CDATA[Derick Rethans]]></author><url><![CDATA[http://xdebug.org]]></url><copyright><![CDATA[Copyright (c) 2002-2009 by Derick Rethans]]></copyright></init>
FINE [org.netbeans.modules.php.dbgp.URIMapper]: No default path mapping: webServerURI: file:///var/www/crud/public/index.php sourceFile: /var/www/crud/public/index.php
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : feature_set -i 24 -n show_hidden -v 1
<?xml version="1.0" encoding="iso-8859-1"?>
<response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="feature_set" transaction_id="24" feature="show_hidden" success="1"></response>
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : feature_set -i 25 -n max_depth -v 3
<?xml version="1.0" encoding="iso-8859-1"?>
<response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="feature_set" transaction_id="25" feature="max_depth" success="1"></response>
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : feature_set -i 26 -n max_children -v 31
<?xml version="1.0" encoding="iso-8859-1"?>
<response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="feature_set" transaction_id="26" feature="max_children" success="1"></response>
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : feature_get -i 27 -n max_data
<?xml version="1.0" encoding="iso-8859-1"?>
<response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="feature_get" transaction_id="27" feature_name="max_data" supported="1"><![CDATA[1024]]></response>
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : breakpoint_set -i 28 -t line -s enabled -f file:///var/www/zend/ZendFramework-1.10.2/library/Zend/View/Helper/Partial.php -n 77
<?xml version="1.0" encoding="iso-8859-1"?>
<response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="breakpoint_set" transaction_id="28" state="enabled" id="58500010"></response>
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : breakpoint_set -i 29 -t line -s enabled -f file:///var/www/zend/ZendFramework-1.10.2/library/Zend/View/Helper/Partial.php -n 74
<?xml version="1.0" encoding="iso-8859-1"?>
<response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="breakpoint_set" transaction_id="29" state="enabled" id="58500011"></response>
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : run -i 30
<?xml version="1.0" encoding="iso-8859-1"?>
<response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="run" transaction_id="30" status="break" reason="ok"><xdebug:message filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/View/Helper/Partial.php" lineno="74"></xdebug:message></response>
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : stack_get -i 31
<?xml version="1.0" encoding="iso-8859-1"?>
<response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="stack_get" transaction_id="31"><stack where="Zend_View_Helper_Partial-&gt;partial" level="0" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/View/Helper/Partial.php" lineno="74"></stack><stack where="call_user_func_array" level="1" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/View/Abstract.php" lineno="0"></stack><stack where="Zend_View_Abstract-&gt;__call" level="2" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/View/Abstract.php" lineno="342"></stack><stack where="Zend_View-&gt;partial" level="3" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/View/Abstract.php" lineno="0"></stack><stack where="include" level="4" type="file" filename="file:///var/www/crud/application/modules/crud/views/scripts/person/index.phtml" lineno="1"></stack><stack where="Zend_View-&gt;_run" level="5" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/View.php" lineno="108"></stack><stack where="Zend_View_Abstract-&gt;render" level="6" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/View/Abstract.php" lineno="880"></stack><stack where="Zend_Controller_Action_Helper_ViewRenderer-&gt;renderScript" level="7" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/Controller/Action/Helper/ViewRenderer.php" lineno="897"></stack><stack where="Zend_Controller_Action_Helper_ViewRenderer-&gt;render" level="8" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/Controller/Action/Helper/ViewRenderer.php" lineno="918"></stack><stack where="Zend_Controller_Action_Helper_ViewRenderer-&gt;postDispatch" level="9" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/Controller/Action/Helper/ViewRenderer.php" lineno="957"></stack><stack where="Zend_Controller_Action_HelperBroker-&gt;notifyPostDispatch" level="10" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/Controller/Action/HelperBroker.php" lineno="277"></stack><stack where="Zend_Controller_Action-&gt;dispatch" level="11" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/Controller/Action.php" lineno="523"></stack><stack where="Zend_Controller_Dispatcher_Standard-&gt;dispatch" level="12" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/Controller/Dispatcher/Standard.php" lineno="288"></stack><stack where="Zend_Controller_Front-&gt;dispatch" level="13" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/Controller/Front.php" lineno="953"></stack><stack where="Zend_Application_Bootstrap_Bootstrap-&gt;run" level="14" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/Application/Bootstrap/Bootstrap.php" lineno="97"></stack><stack where="Zend_Application-&gt;run" level="15" type="file" filename="file:///var/www/zend/ZendFramework-1.10.2/library/Zend/Application.php" lineno="366"></stack><stack where="{main}" level="16" type="file" filename="file:///var/www/crud/public/index.php" lineno="26"></stack></response>
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : context_names -i 32
<?xml version="1.0" encoding="iso-8859-1"?>
<response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="context_names" transaction_id="32"><context name="Locals" id="0"></context><context name="Superglobals" id="1"></context></response>
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : eval -i 33 -- JG1vZHVsZQ==
SEVERE [org.netbeans.modules.php.dbgp.packets.DbgpMessage]
FINE [org.netbeans.modules.php.dbgp.packets.DbgpMessage]: Got -1 as data size
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : context_get -i 34 -c 0
SEVERE [org.netbeans.modules.php.dbgp.packets.DbgpMessage]
FINE [org.netbeans.modules.php.dbgp.packets.DbgpMessage]: Got -1 as data size
FINE [org.netbeans.modules.php.dbgp.packets.DbgpCommand]: command to send : context_get -i 35 -c 1
INFO [org.netbeans.modules.php.dbgp.DebugSession]
java.net.SocketException: Broken pipe
        at java.net.SocketOutputStream.socketWrite0(Native Method)
        at java.net.SocketOutputStream.socketWrite(SocketOutputStream.java:92)
        at java.net.SocketOutputStream.write(SocketOutputStream.java:124)
        at org.netbeans.modules.php.dbgp.packets.DbgpCommand.send(DbgpCommand.java:84)
        at org.netbeans.modules.php.dbgp.DebugSession.sendCommands(DebugSession.java:330)
        at org.netbeans.modules.php.dbgp.DebugSession.run(DebugSession.java:116)
        at java.util.concurrent.Executors$RunnableAdapter.call(Executors.java:441)
        at java.util.concurrent.FutureTask$Sync.innerRun(FutureTask.java:303)
        at java.util.concurrent.FutureTask.run(FutureTask.java:138)
        at java.util.concurrent.ThreadPoolExecutor$Worker.runTask(ThreadPoolExecutor.java:886)
        at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:908)
[catch] at java.lang.Thread.run(Thread.java:619)
FINE [org.netbeans.modules.php.dbgp.ServerThread]
java.net.SocketException: Socket closed
        at java.net.PlainSocketImpl.socketAccept(Native Method)
        at java.net.PlainSocketImpl.accept(PlainSocketImpl.java:390)
        at java.net.ServerSocket.implAccept(ServerSocket.java:453)
        at java.net.ServerSocket.accept(ServerSocket.java:421)
        at org.netbeans.modules.php.dbgp.ServerThread.run(ServerThread.java:47)
        at java.util.concurrent.Executors$RunnableAdapter.call(Executors.java:441)
        at java.util.concurrent.FutureTask$Sync.innerRun(FutureTask.java:303)
        at java.util.concurrent.FutureTask.run(FutureTask.java:138)
        at java.util.concurrent.ThreadPoolExecutor$Worker.runTask(ThreadPoolExecutor.java:886)
        at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:908)
[catch] at java.lang.Thread.run(Thread.java:619)
Comment 1 Daniel Prusa 2010-03-31 19:17:43 UTC
Reassigning to php debugger. Java debugger is not involved in this problem.
Comment 2 rmatous 2010-04-06 08:28:41 UTC
Couple of fixes since 6.8 RC1. Please try newer build. 

Eval command was eliminated from Nb <-> xdebug communication. Hopefully the last one forgotten call is already fixed but still not commited, anyway treated as: 
duplicate #183064

*** This bug has been marked as a duplicate of bug 183064 ***


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo